4 Replies Latest reply on Nov 18, 2010 12:44 PM by MotionMaker

    Can FB4 be installed in Eclipse Ganymede?

    MotionMaker Level 1

      I have Eclipse Ganymede on Mac and the CS5 suite license. I wanted to install FB4 into Eclipse rather than use the standalone. Is this possible? If so are there some guidelines or instructions?